@charset "gb2312";
body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-size:12px;
	background-image: url(pageBG.gif);
	background-repeat: repeat-x;
	
}
.topBox {
	background-image: url(topbox.jpg);
	background-repeat: repeat-x;
	height: 30px;
	width: 100%;
}
.topBoxInner {
	line-height: 30px;
	height: 30px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.topswf {
	height: 185px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

img{
	border: 0px none #000;
}

a:link,a:visited{color: #333;text-decoration: none;}
a:hover{color: #C00;text-decoration: underline;}
ul,li{margin: 0px;padding: 0px;list-style-type: none;}
th,td{
	padding:0px;
	text-align: left;
	vertical-align: top;
}  
/*div {overflow:hidden;}*/
.table_layout{
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
	height: auto;
	width: 1000px;
	overflow: hidden;
	border-collapse:collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 4px;
	border-spacing:0px;
}
.td_align_middle{vertical-align: middle;}
.td_aling_middle_center{
	vertical-align: middle;
	text-align: center;
}
.fixed{width:4px;width:4px;overflow:hidden;}
.navBox {
	line-height: 35px;
	background-image: url(navBG.jpg);
	background-repeat: repeat-x;
	height: 35px;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	padding-left:25px;
}
.searchBox {
	line-height: 36px;
	background-color: #EEE;
	background-image: url(search_gray_bg.gif);
	background-repeat: repeat-x;
	height: 36px;
	width: 940px;
	padding-left:30px;
	padding-right:30px;
	margin-right: auto;
	margin-left: auto;
}
.search_btn{
	background-image: url(search_btn.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	float: right;
	height: 30px;
	width: 61px;
	margin-top: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.search_input{
	font-size: 14px;
	line-height: 26px;
	color: #900;
	height: 26px;
	width: 420px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BFBFBF;
	border-bottom-color: #BFBFBF;
	border-left-color: #BFBFBF;
	float:right;
	margin-top: 3px;
}
.homeimgbox {width:600px;heigh:320px;overflow:hidden;}

.title_link a:link,.title_link a:visited{display:block;color:#333;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";width:auto;height:30px;line-height:30px;font-size:14px;padding-left:7px;padding-right:7px;float:left;}
.title_link a:hover{
	color:#B20000;
	background-image: url(title_bg_current.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-left-color: #C9C9C9;
	text-decoration: none;
}
.title_link_current{float:left;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
	width:auto;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#B20000;
	padding-left:7px;
	padding-right:7px;
	background-image: url(title_bg_current.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-left-color: #C9C9C9;}
.title_link_current a:link,.title_link_current a:visited{
	display:block;
	color:#B20000;
	
}
.title_link_current a:hover{color:#06C;text-decoration: none;}
.right_data{
	color: #999;
	float: right;
	padding-left: 10px;
	overflow: hidden;
}.foot {
	background-color: #F3F3F3;
	text-align: center;
	height: auto;
	width: 1000px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #B20000;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: 20px;
}
/* Column */
.right_more{float:right;padding-right:20px;}
.sort_link a:link,.sort_link a:visited{display:block;color:#333;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";width:auto;height:30px;line-height:30px;font-size:14px;padding-left:7px;padding-right:7px;float:left;}
.sort_link a:hover{
color:#B20000;
	background-image: url(title_bg_current.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C9C9C9;
	border-left-color: #C9C9C9;
	text-decoration: none;
}
.sort_link_current{
float:left;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
	width:auto;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#CCC;
	padding-left:7px;
	padding-right:7px;
	background-image: url(title_bg_current.gif);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;_
	border-right-color: #C9C9C9;
	border-left-color: #C9C9C9;
}
.sort_link_current a:link,.sort_link_current a:visited{
display:block;
color:#C60;

}
.sort_link_current a:hover{color:#6A0;text-decoration: none;}

.right_data{
color: #999;
float: right;
padding-left: 10px;
overflow: hidden;
}.foot {
background-color: #F3F3F3;
text-align: center;
height: auto;
width: 1000px;
padding-top: 15px;
padding-bottom: 15px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #B20000;
margin-right: auto;
margin-left: auto;
overflow: hidden;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #CCC;
line-height: 20px;
}
.column_left_td {
	background-color: #F1F1F1;
	text-align: left;
	vertical-align: top;
	height: auto;
	width: 290px;
	overflow: hidden;
}
.column_right_td{
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	height: auto;
	width: 700px;
	overflow: hidden;
}
.column_title_box {
	background-image: url(column_titleBG_gif.gif);
	background-repeat: no-repeat;
	height: 43px;
	width: 680px;
	padding-left: 20px;
}
.column_title_rightBG {
	color: #FFF;
	background-color: #FFF;
	background-image: url(column_title_right.gif);
	background-repeat: no-repeat;
	height: 43px;
	width: 20px;
	float: left;
	overflow: hidden;
}
.column_right_border_box{
	width:698px;
	height:auto;
	overflow:hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	}
.column_paging {
	line-height: 27px;
	background-color: #F7F7F7;
	height: 27px;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F1F1F1;
	border-bottom-color: #CCC;
	margin-top: 20px;
	margin-bottom: 10px;
}
.column_paging_full {
	line-height: 27px;
	background-color: #F7F7F7;
	height: 27px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F1F1F1;
	border-bottom-color: #CCC;
	margin-top: 20px;
	margin-bottom: 20px;
}

.column_title {
	font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå";
	font-size: 14px;
	line-height: 43px;
	font-weight: bold;
	color: #FFF;
	background-color: #004986;
	height: 43px;
	width: auto;
	overflow: hidden;
	float: left;
}
.column_title a:link, .column_title a:visited{
	color: #FFF;
	text-decoration: none;
}


.column_title a:hover{color: #FF0;}


.column_list_box {
	font-size: 14px;
	height: auto;
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 8px;
	
}
.column_list_box li{
	line-height: 40px;
	background-image: url(dot_40_20.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 630px;
	padding-left: 30px;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.column_list_box_full {
	font-size: 14px;
	height: auto;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 8px;
	
}
.column_list_box_full li{
	line-height: 40px;
	background-image: url(dot_40_20.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 830px;
	padding-left: 30px;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.column_left_title_root {
	font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå";color: #FFF;
	background-color: #004986;
	background-image: url(column_left_title_root.gif);
	background-repeat: no-repeat;
	line-height: 30px;
	height: 30px;
	width: 250px;
	padding-left: 40px;
	overflow: hidden;
	margin-bottom: 2px;
}/*.column_left_title_root a:link, .column_left_title_root a:visited{font-size: 14px;
	color: #FFF;
	background-color: #004986;
	background-image: url(column_left_title_root.gif);
	background-repeat: no-repeat;
	line-height: 30px;
	height: 30px;
	width: 250px;
	padding-left: 40px;
	overflow: hidden;
	margin-bottom: 2px;
	display:block;}
.column_left_title_root a:hover{background-image: url();background-color:#B20000;} */
.colum_left_title{font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå";}
.colum_left_title a:link, .colum_left_title a:visited{
	font-size: 14px;
	line-height: 30px;
	color: #333;
	text-decoration: none;
	background-image: url(column_left_title.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 250px;
	padding-left: 40px;
	display:block;
	overflow:hidden;
}
.colum_left_title a:hover{background-image: url();background-color:#B20000;color:#FFF;}
/* Column end */
/* detail begin */

.detail_path_title_box {
	background-image: url(detail_path_title.gif);
	background-repeat: no-repeat;
	height: 43px;
	width: 980px;
	padding-left: 20px;
	margin-top:10px;
}
/* detail end */
.detail_up {
	background-image: url(detail_up.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 6px;
}
.detail_middle {
	background-image: url(detail_middle.gif);
	background-repeat: repeat-y;
	height: auto;
	width: 1000px;
	overflow: hidden;
}
.detail_title {
	font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå";
	font-size: 24px;
	line-height: 30px;
	color: #B20000;
	text-align: center;
	height: auto;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 20px;
}
.detail_info {
	font-size: 12px;
	line-height: 30px;
	color: #999;
	background-color: #F7F7F7;
	text-align: center;
	height: 30px;
	width: 860px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-right: auto;
	margin-left: auto;
}
.detail_detail {
	font-size: 14px;
	line-height: 200%;
	color: #333;
	height: auto;
	width: 860px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align:justify;
	text-justify:inter-ideograph;
}
.detail_detail p{margin-bottom:18px;}
.detail_anchor {
	color:#999;
	font-size: 12px;
	text-align: right;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.detail_anchor a:link ,.detail_anchor a:visited{color:#999;text-decoration:none;}
.detail_anchor a:hover{color: #B20000;text-decoration: underline;}
.detail_detail img{
	margin-left:auto;margin-right:auto;margin-bottom:10px;
	max-width:860px;
	_width:expression(document.body.clientWidth>860?"860px":"auto");
	}

.detail_bottom {
	background-image: url(detail_bottom.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 1000px;
	overflow: hidden;
}
/* search.aspx begin */
.search_title {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 15px;
	line-height: 36px;
	_line-height: 40px;
	background-color: #7f9cb4;
	height: 36px;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EEE;
	border-bottom-color: #F0F0F0;
	padding-left: 20px;
	overflow:hidden;
}
.search_title a:link ,.search_title a:visited{
	color:#FFF;
	text-decoration: none;
}
.search_title a:hover{
	color:#CF0;
	text-decoration: underline;
}
.search_content {
	font-size: 12px;
	color: #666;
	text-indent: 24px;
	height: 60px;
	width: 660px;
	overflow: hidden;
	margin-top: 4px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	line-height: 20px;
}
.hi{
	color: #F00;
	background-color: #FF0;
	padding: 2px;
}
/* search.aspx end */
/* ×ó190_ÓÒ800 begin */

.left190_left_td {
	background-color: #F1F1F1;
	text-align: left;
	vertical-align: top;
	height: auto;
	width: 190px;
	overflow: hidden;
}
.left190_right_td{
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	height: auto;
	width: 800px;
	overflow: hidden;
}
.left190_left_title_root {
	font-family: "Microsoft YaHei", "ºÚÌå";color: #FFF;
	background-color: #004986;
	background-image: url(column_left_title_root.gif);
	background-repeat: no-repeat;
	line-height: 30px;
	height: 30px;
	width: 150px;
	padding-left: 40px;
	overflow: hidden;
	margin-bottom: 2px;
	font-size:14px;
}
.left190_left_title{font-family: "Î¢ÈíÑÅºÚ", "ºÚÌå";}
.left190_left_title a:link, .left190_left_title a:visited{
	font-size: 14px;
	line-height: 30px;
	color: #333;
	text-decoration: none;
	background-image: url(column_left_title.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 150px;
	padding-left: 40px;
	display:block;
	overflow:hidden;
}
.left190_left_title a:hover{background-image: url();background-color:#B20000;color:#FFF;}
.right_800_title_line {
	background-color: #EEE;
	background-image: url(title_bg.gif);
	background-repeat: repeat-x;
	height: 30px;
	width: 790px;
	padding-left: 10px;
	overflow:hidden;
}
.right800_content_box {
	height: auto;
	width: 750px;
	padding-top: 20px;
	padding-right: 24px;
	padding-bottom: 19px;
	padding-left: 24px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	overflow: hidden;
}
/*×ó190_ÓÒ800 end*/

.paging_input{
	border: 1px solid #999;padding-top: 3px;padding-bottom: 3px;
}
.paging_button{
	background-color: #EEE;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
}

.img_list{background-color: #F2F2F2;padding: 8px;height: 90px;width: 120px;overflow: hidden;}
.img_list:hover{background-color:#86BCEA;}
.img_list_text{font-family: "Microsoft YaHei";font-size:14px;width:136px;height:30px;line-height:30px;text-align:center;overflow:hidden;}
.img_list_box{width:136px;height:148px;padding-left:6px;padding-right:6px;margin-bottom:22px;float:left;overflow: hidden;}.zwgk_content {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.title_310_29 {
	height: 27px;
	width: 268px;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #EEE;
	border: 1px solid #CCC;
}
.content_310 {
height: 75px;
width: 270px;
padding-top: 10px;
padding-right: 19px;
padding-bottom: 9px;
padding-left: 19px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-right-color: #CCC;
border-bottom-color: #CCC;
border-left-color: #CCC;
overflow: hidden;
border-top-width: 0px;
border-top-style: none;
font-family:"ËÎÌå";
}
.content_310 li{
line-height: 24px;
background-image: url(dot_30_20.gif);
background-repeat: no-repeat;
height: 24px;
width: 270px;
padding-left: 20px;
overflow: hidden;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #CCC;
}
.green_lignt_title_box {
line-height: 30px;
background-color: #EEE;background-image: url(title_bg.gif);background-repeat: repeat-x;
height: 30px;
width: 890px;
padding-left: 40px;
padding-right:20px;
}
.title_link_noLink{display:block;color:#333;font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";width:auto;height:30px;line-height:30px;font-size:14px;padding-left:7px;padding-right:7px;float:left;
background-image: url(title_bg_current.gif);
background-repeat: repeat-x;}
.btn_red_light {
background-image: url(btn_red_bg.jpg);
background-repeat: repeat-x;
text-align: center;
height: 25px;
border: 1px solid #CBA;
overflow: hidden;
line-height: 25px;
}
.btn_red_light a:link,.btn_red_light a:visited{font-size: 12px;font-weight: bold;color: #B20;}
.btn_red_light a:hover{color:#690;}.divition_line {margin-left:auto;margin-right:auto;background-color: #C90;height: 6px;width: 100%;margin-top: 4px;margin-bottom: 4px;overflow: hidden;}
.box_950 {
height: auto;
width: 950px;
overflow: hidden;
margin-right: auto;
margin-left: auto;
}

.catalog_sort_line {
color:#666;
font-size: 12px;
line-height: 30px;
background-color: #FFF3EE;
height: auto;
min-height:30px;
width: 920px;
padding-right: 40px;
padding-left: 40px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCC;
font-weight: normal;
}
.catalog_sort_line a:link,.catalog_sort_line a:visited{color:#960;}
.catalog_sort_line a:hover{color:#B20;text-decoration: underline;
}